<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="21" damage_taken="120.105" dead="1" death_count="0" death_pos.x="34935.4" death_pos.y="-338.583" enemies_killed="987" gold="3636" gold_all="15131" gold_infinite="0" healed="30.2" heart_containers="0" hp="100" items="97" kicks="57" killed_by="三眼噶杜里 | 投射物" killed_by_extra="" places_visited="21" playtime="16710" playtime_str="4:38:30" projectiles_shot="87129" streaks="0" teleports="24" wands_edited="24" world_seed="536328886" >

  </stats>

  <biome_baseline biomes_visited_with_wands="7" damage_taken="38.2405" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="288" gold="2147" gold_all="5152" gold_infinite="0" healed="8.2" heart_containers="0" hp="100" items="42" kicks="54" killed_by="" killed_by_extra="" places_visited="7" playtime="6748.15" playtime_str="1:52:28" projectiles_shot="3633" streaks="0" teleports="0" wands_edited="14" world_seed="536328886" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_desert" value="1" >

    </E>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_pyramid" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_rainforest_dark" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

    <E key="$biome_watchtower" value="1" >

    </E>

    <E key="east $biome_coalmine" value="1" >

    </E>

    <E key="east $biome_holymountain" value="1" >

    </E>

    <E key="east $biome_lake" value="1" >

    </E>

    <E key="east $biome_liquidcave" value="1" >

    </E>

    <E key="east $biome_winter" value="1" >

    </E>

  </biomes_visited>

</Stats>

